* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif; /* Fuente moderna */
    background-color: #ffffff;
    color: #333;
    line-height: 1.6;
}

header {
    text-align: center;
    padding: 20px;
}

main {
    max-width: 800px;
    margin: 20px auto;
}

.iframe-container {
    display: flex;
    flex-direction: column;
}

iframe {
    width: 100%;
    height: 500px; /* Altura de los iframes */
    border-radius: 4px; /* Redondear esquinas */
    margin-bottom: 60px; /* Agrega espacio entre los iframes */
}
